@media all and (min-width: 900px) {

    .body {
        background-color: black;
        padding: calc(48 / 1728 * 100vw);
        display: flex;
        flex-direction: row;
        font-family: "Cormorant Garamond", serif;
        font-size: 20px;
        font-weight: 400;
        color: white;
        text-shadow: 0 0 1px white;
        cursor: url('close-stroke.png'), auto;
    }
   
    .navigation {
        position: fixed;
        left: calc(48 / 1728 * 100vw);
        top: calc(48 / 1728 * 100vw);
        width: calc(((1728 - (24 * 13) - (2 * 48)) / 14 * 2 + (24 * 1)) / 1728 * 100vw);
    }

    .sprachen {
        position: fixed;
        left: calc(48 / 1728 * 100vw);
        bottom: calc(48 / 1728 * 100vw);
        display: flex
    }

    .inhalt {
        padding-left: calc(((1728 - (24 * 13) - (2 * 48)) / 14 * 2 + (25 * 2)) / 1728 * 100vw);
        display:flex;
        flex-wrap: wrap;
        margin: -48px 0 -16px 0;
        justify-content: flex-start;
    }

    .menu {
        margin: 0 0 40px 0;
        text-decoration: none;
        color: white;
    }

    .start {
        padding-left: calc(((1728 - (24 * 13) - (2 * 48)) / 14 * 2 + (24 * 2)) / 1728 * 100vw);
        display: grid;
        /* calc(((1728 - (24 * 13) - (2 * 48)) / 14 * SPALTEN + (24 * ZEILENABSTAND)) / 1728 * 100vw) */
    
        /* calc(PX / 1728 * 100vw) */
        grid-template-columns: repeat(6, calc(212 / 1728 * 100vw));
        gap: calc(24 / 1728 * 100vw);
        grid-template-rows: repeat(6, calc(212 / 1728 * 100vw));
        width: 100%;
        height: 700px;
    }

    .angaben {
        text-align: right;
        width: calc(((1728 - (24 * 13) - (2 * 48)) / 14 * 2 + (24 * 1)) / 1728 * 100vw);
        padding: 48px calc(25 / 1728 * 100vw) 16px 0;
        text-transform: uppercase;
    }

    .infos {
        width: calc(((1728 - (24 * 13) - (2 * 48)) / 14 * 6 + (24 * 5)) / 1728 * 100vw);
        padding: 48px 0 16px 0;
    }

    .infos_kurz {
        width: calc(((1728 - (24 * 13) - (2 * 48)) / 14 * 2 + (24 * 1)) / 1728 * 100vw);
        padding: 48px 0 16px 0;     
    }

    .gallerie {
        padding:16px 0 16px 0;
        display: grid;
        grid-template-columns: repeat(6, calc(212 / 1728 * 100vw));
        gap: calc(24 / 1728 * 100vw);
        width: 100%;
    }

    .bild {
        margin: 16px 0 16px 0;
    }


    .ueber_mich {
        width: calc(((1728 - (24 * 13) - (2 * 48)) / 14 * 4 + (24 * 4)) / 1728 * 100vw);
        padding: 48px 0 48px 0;
    }


    .portrait {
        width: calc(((1728 - (24 * 13) - (2 * 48)) / 14 * 6 + (24 * 5)) / 1728 * 100vw);
        margin: 16px 0 0 0;
        object-fit: cover;
    }

    .link-raster_klein {
        position: relative;
        object-fit: cover;
        overflow: hidden;
        object-fit: contain;
    }    

    .link-raster_klein:hover .projekt-text {
        display: grid;
    }

    .raster_klein {
        height: 100%;
        
        object-fit: cover;
    }

    .raster_klein_2 {
        height: 100%;
        grid-row: 1;
        grid-column: 1;
        object-fit: contain;
    }

}